Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671633505 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:05 PM, 22nd Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:05 PM, 22nd Jun                     hi                    Ider96716335505           07:06 PM, 22nd Jun                     hi                    Can u chk when i will get           07:06 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:07 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:08 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:08 PM, 22nd Jun                     hi                    Ok           07:09 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:09 PM, 22nd Jun                     hi                    Please do fast           07:10 PM, 22nd Jun                     hi                    2 days completed           07:10 PM, 22nd Jun                   Hamza                   We will do our best asap           07:11 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751920